DROP TABLE fco_centros_trabajo;
CREATE TABLE fco_centros_trabajo
(
    compania char(4) NOT NULL,
    centro_trabajo char(10) NOT NULL,
    descripcion varchar2(60) NOT NULL,
    codigo_reporte number(9) NOT NULL,
    tarifa number(6,5) NOT NULL,
    CONSTRAINT pk_fco_centros_trabajo PRIMARY KEY (compania, centro_trabajo)
    USING INDEX TABLESPACE TS_ADAMINDICES
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_centros_trabajo FOR ADAM.fco_centros_trabajo;
GRANT ALL ON fco_centros_trabajo TO ADAMA;
